4.1 update and bannerbomb

Discussion in 'Wii - Hacking' started by freck, Jul 21, 2009.

  1. freck
    OP

    freck Newbie

    Newcomer
    1
    0
    Apr 17, 2009
    Can I use bannerbomb that I've used on version 4.0 on version 4.1.
    Will I have problems with its installation or has their been another bannerbomb released.
    Any help appreciated. [​IMG]
     
  2. nicky041192

    nicky041192 GBAtemp Maniac

    Member
    1,433
    0
    Mar 9, 2008
    UK
    yes you can. no prblems.